INSTRUCTIONS FOR USE OF THE APPLICATION

ORGANON ANALYSIS

Dr. G. Loukas Homeopathic Remedies


Περιγραφή

Description

The "Organon Analysis" Project has incorporated harmonically in electronic form, with the possibility of communicating with each other, the Symptom Repertory and "Materia Medica" (the list of drugs). In this way, the user of the application has a direct feedback on the drugs proposed for treatment.

Το Repertory “Ρεπερτόριο” είναι ένα βιβλίο αναφοράς που περιέχει εκτεταμένους καταλόγους συμπτωμάτων και τα φάρμακα που έχουν βρεθεί χρήσιμα για αυτά τα συμπτώματα. Το ρεπερτόριο χρησιμοποιείται για να καθορίσει ποια θεραπεία μπορεί να είναι χρήσιμη για τα συμπτώματα που παρουσιάζονται και παρατηρούνται σε μια συγκεκριμένη περίπτωση.

The "Repertory" is a reference book containing extensive list of symptoms, and drugs found useful for these symptoms. The repertory is used to determine which treatment may be useful for the symptoms presented and observed in a particular case.

"Organon Analysis" is also framed by two other apps for its user.

One application is called "Patients", and it helps monitor patients and treat the Homeopathic for each visit.

The other application is called "Dictionary" and is a dictionary from Greek to English and from English to Greek with twelve thousand terms that are useful to the user.


Εγκατάσταση

Install the application software

This version is multilingual, is called "OrganonAnalysis_ML" and is in version 1.1.1.0. In the memory flash look for the installer setupOrganonAnalysis.exe and press ENTER to run it.

Follow the installation instructions.

Check for the automatic creation of an icon on your computer screen.

Once the installation is complete, the application and its data are in the c: / avlos / OrganonAnalysis folder.

To run the application for the first time your computer needs to be connected to the interner. The OrganonAnalysis application in its first run runs a process called "Enabling the Application", ie it registers itself to the database and from there it then derives information about its proper operation

A window with the image below appears on your computer.

Fill out the name of the application user and the correct details for your email. These details are then useful for you to get any help with using the app.

The application name and the key are automatically populated.


Λειτουργία

OPERATION INSTRUCTIONS

OrganonAnalysis

When the application starts, the main menu appears as shown in the following window. Within this window will be opened the individual applications - windows to be selected from the menu.

The status bar contains the name of the user, the name of the patient selected and the date of the system.


Menu_App

Menu "APPLICATIONS"

The APPLICATIONS menu allows the user to select the application to activate. Note that the user can activate all applications and these will work at the same time.

The user selects the window to work on. The results of the work are automatically passed to other windows, where necessary, and in this way the applications communicate with each other.

For example, in the Repertory app, the user selects:

“SENSES--> FLABBY feeling:-->Muscles, of:”

the Repertory application makes a treatment proposal with “Ferrum Muriaticum”

The user selects the treatment suggestion and presses the button “BIBLIOGRAPHY”

The "Book Search" application is activated from where the user selects the author "HERING" and the Hering text for Ferrum Muriaticum is displayed immediately.


Menu_Tools

Menou "TOOLS"

The Tools menu allows the user to perform some special functions, but they are quite useful

  • It can immediately shut down all running applications in the main menu windowΜπορεί να βάλει τα παράθυρα των εφαρμογών σε παράταξη, αν προηγουμένως τα είχε μετακινήσει.
  • The "Licenses" menu serves to add licenses where they need it.
  • Το μενού «Ενεργοποίηση Εφαρμογής” θα πρέπει να χρησιμοποιείτε πάντοτε σε συνεννόηση με τον τεχνικό που υποστηρίζει την εφαρμογή σας. Στην περίπτωση που θα χρησιμοποιηθεί εκ παραδρομής, θα σας απαντήσει με το μήνυμα «Error type -2-». Αυτό να μη σας ανησυχήσει.
  • The "Register Application" menu should always be used in consultation with the technician who supports your application. If it is used in error, it will respond with the message "Error type -2-". Do not worry about that.
  • Finally, "STATUS BAR" has the ability to hide or display the status bar. This feature is especially useful when the user has shortened the window to some applications and this has hidden behind the status bar and consequently is no longer visible.


Menu_Culture

Menu "CULTURE"

From the Culture Menu, the user can change the application's communication language from Greek to English and vice versa


Menu_Help

Menu "HELP"

From the Help menu, the user can always access this utility. It may also have application information.


Ρεπερτόριο_0

REPERTORY- Description

The Repertory is used to determine which treatment may be useful for the symptoms presented and observed in a particular case.

The Repertory contains the lists of symptoms and drugs that have been found useful for these symptoms.

As we select the Repertory app from the Main Menu, the following window opens

In summary, we describe the function of the window buttons. It is also noted that when the user has the mouse on a button, the application informs him of the operation of this button.

  1. Language selection Greek, English. It refers to the language in which the symptoms are recorded.
  2. Blue button "+" Button: Adds the symptom to the symptom panel
  3. Button with the image Red "-" Button: Removes the selected symptom from the Symptom Table
  4. "Analysis": When the symptoms are more than one and up to 15, the function performed by this button is to correlate the symptoms and treatment suggestions and to show the treatment in a calibrated manner.
  5. "SAVE": select the appropriate treatment from the "Analysis - Proposed treatment" panel and with this button the treatment is written in a notebook to copy it to the patient's visit
  6. "BIBLIOGRAPHY": You use this button after you have selected the substance for which you are requesting information in the "Proposed Treatment" table. Application control is immediately transferred to the "Search Book" window
  7. "EXIT" Ends the operation of the window.

Next


Ρεπερτόριο_1

REPERTORY - Selection process

The Repertory that implements the application has divided the symptoms into five big chapters.

  1. GENERALS
  2. MIND
  3. FUNCTIONS
  4. ORGANS
  5. ORGANS PAIN

Each chapter is implemented on a tab. Each tab has six tables to progressively develop the symptom. Each table has at its top a counter that writes the number of items in the table.

In the example of the image you see, the "MIND" tab is selected.

From the first table with 11 elements with psychological distress, the "Emotion" is selected.

Immediately in the second panel occurred 60 symptoms associated with the "Emotion". Of these, the user selected "Anxiety" and in the third panel 349 symptoms related to "Anxiety" appeared.

From these symptoms, the user chose "Breathing" and in the fourth panel 9 symptoms associated with breathing in anxiety state. This is how the process proceeds to the end. In the symptom selection process we have to observe the following:

1. As the user chooses an item in a table, he changes the content of the "Proposed Treatment" table. This table shows the recommended medication for the symptom as it has been formulated up to that point.

2. When a user chooses from a table a symptom ending with the "→" symbol, this means that there is further analysis of the symptom and that there are items that will appear in the next table.

3. When the symptom selected by the user ends with the ":" symbol, then there is no further analysis for the symptom, and the following tables remain empty.

Symptoms may be described in Greek or English. In the lower left part of the Repertoire window is the choice of the symptom presentation language.

Regardless of whether the user develops the symptom in the Greek or English tables, the full symptom is Greek and English in two lines of text under the tabs of the chapters.

The table titled "Proposed Treatment " shows the substances proposed for treatment for this symptom. To the left of each substance there is a number. This number represents the efficacy factor of the substance for the symptom.

The symptoms appearing in the "Proposed Treatment" table are ranked in ascending order according to their effectiveness.

Previous

Next


Ρεπερτόριο_2

REPERTORY - Analysis

In the following figure we see that in the way we have described so far, we have selected four symptoms and using the "+" Button we have added them to the "Symptoms" table.

The addition is made after selecting each symptom.

At the same time, the corresponding treatment proposal is also added to the "Analysis - Proposed Treatment" table. In the "Analysis - Proposed Treatment" table the names of the treatment substances are written and the efficacy factor of the substance is written in the corresponding symptom column (1 to 15). That is, column -1- refers to Symptom -1- from the "Symptoms" table, column -2- in symptom -2- and so on

The column of the table titled "Cover" writes the number of symptoms to which the substance affects.

The column with the name "Grade" is the sum of the efficacy of the substance for the total of the symptoms to which it affects.

In each column of the table, when you click on the column name, the table's content is rearranged in ascending or descending order of the column. So, if you click on the "Grade" column, the content of the table is rearranged based on the grade of each substance.

Of all the substances contained in the "Analysis - Proposed Treatment" table, the doctor will choose those he considers himself to be most effective.

This option is as follows: the user chooses the substance according to the criterion he wishes, then presses the "+" symbol on the numeric keypad or double-clicks the option. In the left column of the table with the asterisk "*" the corresponding field shows a "*" and orange color.

By double-clicking on the option or by pressing the "-" symbol on the numeric keypad the user cancels the selection.

All symptoms in the "Symptoms" table and the selected substances are the elements that are part of the Copy process by pressing the "COPY" button.

Finally, references to the selected symptom appear in the "References" table. Usually you copy-paste the referral you are interested in and look for more information from the "Word Index in the Repertoire"

Previous


Ευρετήριο_0

INDEXES

WORD INDEX in the Repertory - Description

The "Word Index in Repertory" application is based on the same rules as the "Repertory" application, but this (app) shows us another way to identify the symptom and the corresponding treatment suggestion.

As the user selects the "Word Index in the Repertory" from the Main Menu, the following window opens

The Word Index in the Repertory that implements the app works separately for each of the five big chapters of the repertory. Each of these chapters is implemented by the corresponding tab. The index on the whole repertoire is based on the sixth tab marked "ALL".

The buttons in this window have a similar function to those we mentioned for the "Repertory"

We then give a brief description of their operation.

It is also noted that when the user has the mouse on a button, the application informs him of the operation of this button.

Language selection Greek, English. It refers to the language in which the symptoms are recorded in the database.

Blue button "+" button: Adds the symptom selected by the user to the symptom panel

Button with the image Red "-": Removes the selected symptom from the Symptom Table

"Analysis": When the symptoms added by the user are more than one and up to 15, the function performed by this button is to associate the symptoms and treatment suggestions and to show the treatment in a calibrated manner.

"SAVE": From the "Analysis - Proposed treatment" table, the user selects the appropriate treatment and with this button the treatment is written in a notebook to replicate in the patient's visit

"BIBLIOGRAPHY": The user is using this button after selecting the substance for which he is requesting information in the "Proposed Treatment" table. The application control is transferred to the "Book Search" window where the user finds the suggested essay for this substance .

"EXIT": Ends the window operation.

Drug Symptom Index

It concerns the list of drugs of "ORGANON ANALYSIS" and refers to the effect of substances on the symptoms of patients. In order to access this list, we select from the Main Menu the "Drug Symptom Index"


Ευρετήριο_1

WORD INDEX IN REPERTORY - Selection Process

As in the Repertory application and in the "Word Index in the Repertory" application, the Repertory is divided into five large chapters. An exception here is the presence of a tab, the sixth, marked "ALL"

On each tab, the doctor may look for a symptom that relates to that particular chapter. In the "ALL" tab the search refers to the total of the repertoire chapters.

  1. GENERALS
  2. MIND
  3. FUNCTIONS
  4. ORGANS
  5. ORGAN PAINS
  6. ALL

The "Word Search" box works in conjunction with the "Search" button.

In the "Word Search" box, the user writes the term he wants to look for. Selects the chapter (tab) to which the Search button is pressed and presses.

Particular attention needs to be paid to the choice of language. If it has chosen English, then in the "Word Search" box it will write with the English alphabet.

If the user has chosen the Greek language, then in the "Search word" box he / she will write with the Greek alphabet. Here we need special attention because the letters with tone or solvent have a different value in the database.

In any case, in English or Greek, capital letters are different from lower case letters.

We emphasize again that the choice of the Greek or English language refers to the language in which the symptoms are recorded in the database.


Ευρετήριο_2

WORD INDEX IN REPERTORY- Analysis

The user chose the English language for the repertoire.

Select the term "deeply" and write it in the "Word Search" box.

The user selected the "ALL" tab that refers to all the chapters of the repertoire, and then clicked on the "Search" button.

The "Word Index in Repertory" found thirty two symptoms that meet the search criteria. By selecting each symptom, out of the thirty two, the user observes that the "Proposed Treatment " table shows the corresponding substances for each symptom.

Once the user has selected a symptom and presses the "+" blue button, the symptom is added to the Symptoms panel.

When the user clicks on the "Analysis" button, the substances involved in the symptoms appear in the "Analysis Table" and in the corresponding column the efficacy factor of the substance for the corresponding symptom appears.

The image on this page shows a symptom, so the column - 1 - will have the same values as the "Rate" column, while the "cover" column will have the value 1 everywhere.

Note that the "Rate" column shows the sum of the efficacy factors for all the symptoms in which the substance is involved.

Also, in the "cover" column, there is the number of symptoms in which the substance is involved.

The other functions for the application buttons and the treatment option are similar to those of the application Repertory - Analysis


MateriaMedica_1

DRUG Symptom Index

Drug List of "Organon Analysis"

As the user selects the "Drug Symptom Index" from the Main Menu, the following window opens, in which the Reference to Symptoms and List of Medicines tables are empty.

This application is very useful to give homeopathic physicians the opportunity to form a global view of substances and their use. In the example of the image we have selected the substance "Abrotanum" after pressing the "SYMPTOMS" button we notice that this substance is involved in 485 symptoms.

In summary, we describe the function of the tables and the buttons of the window. It is also noted that when the user has the mouse on a button, the application informs him of the operation of this button.

  1. "Selection" button located in the "Drug Selection" box works with adjacent selections.

    Selection indicators:

    “All”: when the user has selected this indication and pressed the "Selection" button, then all "drugs" are displayed in the "Medicines List", as in the case of the above figure, which are in a number of 2.222

    “Start with..”: In the white box next to the indication, the user writes the letters to which the substance will start and clicks on the "Selection" button, then only the substances that meet the user's criteria are listed in the "Medicines List"

    “Contains..”: in the white box next to the indication, the user writes the letters that the name of the substance wants to contain, and press the "Selection" button. Then only the substances that meet the criteria of the user are listed in the "List of drugs"

    “Contains two fields” : in the white box next to it, the user writes two groups of letters separated by a comma that they want to contain the name of the substance and press the "Selection" button. Then the "List of drugs" only shows the substances that meet user criteria.

  2. “List of Medicines” : from this table the user can only select one substance. When choosing the substance then the gray box of the drug choices indicates the abbreviation for the substance chosen.
  3. “SYMPTOMS”: once the user has selected a substance, then pressing the "SYMPTOMS" button in the "Reference to Symptoms" panel displays all the symptoms in which the substance is involved. Symptoms are ranked in the table based on the efficacy factor of the substance.
  4. “BIBLIOGRAPHY”: The user chooses this button after choosing the substance for which he is requesting information in the "List ofMedicines" table. Application control is transferred to the "Book Search" window.
  5. Language selection Greek, English: This option allows the user to display the symptoms that appear in the Reference to Symptoms table in either Greek or English.
  6. “Reference to Symptoms” Table: in this table the user has the ability to make multiple choices. It selects by clicking the symptom and cancels the selection by clicking on a selected symptom. The choices made in this table are part of the save mode with the "SAVE" button.

    With the first choice the user will make in the "Reference to Symptoms" panel, the user's choice in Greek and English is displayed in the boxes below the table, regardless of the user's choice of language. For the other options that the user will make in the Symptom Reference table, this symptom view in the two languages ​​is performed by successive presses on the button marked "M".

  7. Button “Μ”: By tapping the user sequentially, this button shows one of the choices made in the "Reference to Symptoms" table in Greek and English.
  8. “ΕΓΓΡΑΦΗ”: from the "List of Medicines" table, the user chooses the substance he wishes for treatment and selects those symptoms he wants from the "Reference to Symptoms" table. After choosing the user, he presses the "SAVE" button and then these, his / her choices, are written in a draft notebook to copy to the patient's visit
  9. “EXIT” Ends the window operation.


MateriaMedica_0

MATERIA MEDICA

The Greek physician Dioskouridis, from Cilicia of Asia Minor, in the 1st century AD. He wrote a five-volume treatise on medical issues, entitled "On Materia Medica" in Greek or "De Materia Medica" in Latin.

This famous work covered the healing properties for about 600 plants along with other useful animal and mineral materials. It has documented the effects of drugs produced by these substances on patients. De Materia Medica was the first extensive pharmacopoeia, which included about one thousand natural medicines (mainly herbal), 4,740 pharmaceutical uses for medicines and 360 medical properties (such as antiseptic, anti-inflammatory, stimulant).

It concerns the documentation of this material of substances and the management of the texts relating to substances.

These three consecutive menus have three different approaches to documenting this material of the substances and to managing the books that refer to the substances.

1. "Materia Medica" gives a first-hand access to documents in PDF format.

2. To access the author's documents management criterion we select from the Main Menu the application"Materia Medica Bibliography by Author"

3. The Book Search” it also belongs to the same axis concerning the documentation of substances. Usually this application is not selected from the main menu but from other applications such as "Repertory", "Materia Medica" etc. by clicking on the button "BIBLIOGRAPHY"


MateriaMedica_2a

MATERIA MEDICA - (PDF Documents)

This application is very useful for the homeopathic doctor. It acts as an electronic encyclopedia of substances - drugs used by a homeopathic doctor. Using a few letters from the substance the doctor is looking for will find a multitude of document titles, select the title he wants and the document will come from the internet in PDF format. All this information is available on the internet and is constantly being enriched.

We briefly describe the function of the tables and buttons of the window. It is also noted that when the user puts the mouse on a button, the application informs them about the operation of that button.

  1. “Text to Search”: The user writes a few letters of the substance he wants to search for, if the substance has a very complex name then the user uses other words splitting them with a comma to make the search more specific.
  2. “Search for Documents”: After completing the search text, the user presses the “Search for Documents” button. The “Titles” table is filled with the titles that meet the search criteria.
  3. “Read Document”: in the “Titles” table the user selects the document that interests him. Pressing this button, the internet responds and activates the default internet explorer that brings the document from the internet in PDF format and presents it in a paginated form.
  4. “EXIT”: It terminates the operation of the window.


MateriaMedica_2

MATERIA MEDICA - Bibliography by Author

This application is very useful for the homeopathic doctor. It works like an online encyclopaedia of drugs - a homeopathic medicine, classified by author. All this information is on the web and is continually enriched.

As we select from the Main Menu the "Materia Medica Bibliography by Author" application, the following window opens, in which the "Authors", "Titles" and "Writing" tables are empty

In summary, we describe the function of the tables and the buttons of the window. It is also noted that when the user has the mouse on a button, the application informs him of the operation of this button.

  1. “Authors”: when the user clicks this button, the information about the authors that are available in the database is available from the internet. This information is entered in the table “Authors”
  2. “Titles per Author”: after the user chooses the Author, he press this button. The internet responds and the information about the Author's documents is entered in the "Titles" table. There is a counter above the table that informs about the number of available books. In the illustration of our example, the user has selected HERING as the author and the number of available books is currently 413
  3. “Reading a Text”: in the "Titles" table the user selects the textbook that interests him / her. When this button is pressed, the internet responds and the text information is displayed in the "Writing" table. In the illustration of our example, the user has chosen the substance "ABRONATUM" and the author of HERING. Pressing the "Reading Text" button in the "Writing" panel displays the text he requested
  4. The "Search" button in conjunction with the "Text" field allows the user to search through the “Writing” for a piece of text or a word.
  5. “EXIT”: Ends the window operation.


MateriaMedica_3

BOOK SEARCH

This application is also very useful for the homeopathic doctor. It acts as an index in an online drug encyclopaedia, which is on the internet and is continually enriched.

Usually this application is not selected from the main menu but from other applications eg. "Repertory", "Materia Medica" etc. by pressing the button "BIBLIOGRAPHY"

In the "REPERTORY" application, for example, pressing the "BIBLIOGRAPHY" button opens the application window and the name of the substance for which the user searches for the Bibliography is automatically passed to the application.

The user can also open the application from the Main Menu by selecting "Book Search". In the "Medicine" field can write the name of the substance for which he / she asks for bibliography.

“Finding Writings”: once the user clicks on this button, the text available on the substance is searched from the online database. This shows the Writers and the available titles.

“Select Title :” Because the titles of the books that appear contain within the title the name of the substance the user is looking for, for some substances eg. "carbon", "sulfur" these titles can be too many. In order to help the user in the search, he is given the option of choosing only those writings whose title starts with the name of the substance.

“Reading a Text” : the user selects BOERICKE for Writer and ABRONATUM for title. Clicks the "Reading a Text" button and displays text from the internet on its computer.


Astheneis_0

Patients - Visits

These are two helpful applications that are useful for keeping patient records and monitoring their status through their visits.

The user selects the application "Patients" from the Main Menu.

To select the user from the main menu of the application “Patient Visits” should have previously selected the patient to whom it refers. The name of the selected patient appears in the application's "Status Line".

The “Patient Visits” application can be selected by the user and with the "VISITS" button located in the "Patients"


Astheneis_1

Patients

With the Patients application, the doctor records the patient's details on his computer and keeps track of them.

In summary, we describe the window buttons through the functions they perform.

It is also noted that when the user has the mouse on a button, the application informs him of the operation of this button.

Create tab for new patient:

The user enters the "New Tab" button and the fields of the form are cleansing, some also take initial values. Fill in the name and other details and press the "Update" button. Patient data is permanently recorded on the computer.

Patient Selection:

The user presses the "SELECT" button. Based on the selection criteria selected, the results of his choice are displayed in the "PATIENTS" table. From the table choose the name you want with a click. Immediately the remaining patient information is automatically filled in.

Create a Medical History:

The user chooses the desired patient and clicks on the "Comments" button. Immediately a copywriter opens and the user records the patient's history. Then it comes out of the text editor and clicks on the "Update" button. Now the data entry was permanently recorded on the computer.

Delete Patient:

The user selects the patient who wishes to delete his or her data. Then press the "Delete" button. Patient data is permanently deleted from the computer.

VISITS:

This button activates the application that manages patient visits for that particular patient.


Astheneis_2

Visits

With the "Visits" application, the doctor keeps the history of the visits for each patient, the symptoms he presents and the substances he has given him.

As the "Visits" window opens, it shows the last visit of the patient. When was the visit, what symptoms had been recorded and which treatment had been given.

The contents of the tables, ie patient names, comments, symptoms and treatment, are always displayed in the language in which they are registered.

In summary, we describe the window buttons through the functions they perform.

It is also noted that when the user carries the mouse over a button, the application informs him of the operation of this button.

Create a new Visit for a Patient:

The patient must be preceded by the "Visits" window. By tapping the "Create a Visit" button a new Visits tab is created that only contains the date of the visit creation.

Add Symptoms and Medication:

Let's now remember that the "Repertory", "Word Index to Repertory", and "Materia Medica" apps had a button called "SAVE". With that button the user recorded in the notebook note symptoms and treatments for the patient. With the "Symptoms +" and "Medication +" buttons, the user carries the symptoms and treatment correspondingly to the notebook on the tab of the visit

With the "Symptoms -" and "Medication -" buttons, the user removes the selected symptom or medication from the lists of the visit tab.

Other information :

The user with the "Comments" button opens a copywriter and writes information related to the visit.

Update :

Any action made by the user, ie creating a new visit, adding symptoms, or adding a treatment to permanently store on to his computer, must be clicked on this button "Update"

Deletion :

When the user clicks the "Delete" button then it is permanently deleted from the computer or the current tab of the visit.

Save Visit:

It stores the text-based visit to the computer so that the user can print it with any text application. Visits are saved in the "Therapy" folder and the file name is the patient's name and date of storage.


Lexico_0

DICTIONARY

The "Dictionary" It is an ancillary application containing more than twelve thousand terms in Greek and English.

From the Main Menu we select the application "Dictionary"


Lexico_1

DICTIONARY

As the user selects the "Dictionary" application from the main menu, the Dictionary window opens. From the "Finding a Word" tab, the user chooses "English" and words that start with "por" and press the button "Select". In the "Words" table there are seven words that meet the criteria.

as the user chooses the English words in the table, the translation field displays the translation of the words he chooses

The user now selects "Greek" and words starting with "πορ" in the "Find a word" tab. In the "Words" table, there are sixteen words that meet the criteria.

As the user selects the Greek words in the table again, the "Translation" field displays the translation of the words he chooses


Prohiro_0

Clipboard

Clipboard is an ancillary application for the homeopathic doctor. It helps him to gather evidence from symptoms and treatments in conjunction with the "Repertory" and "Words Index to Repertory " applications. With these data in the end can create them the patient's visit.

From the Main Menu we select the application "Clipboard"


Prohiro_1

Clipboard

The clipboard is where the "Repertory" and "Word Index to Repertory" applications store the user's options.

Selecting the Clipboard form the main menu opens the application window, and the "Symptoms" and "Treatment" tables show the user's stored data with the "SAVE" button in the "Repertory" and "Word Indexes to Repertory" apps. The user can also add new data to these tables again through collaborative applications. Finally, the contents of the clipboard can be recorded in a patient's visit from the "Visit" app.

If the user wants to delete an item from a table, it selects the item and clicks the red button located below the table.

The "SORT THE TABLES" button sorts the contents in the tables alphabetically

The "DELETE CLIPBOARD" button deletes the contents of the tables.

The "LOAD CLIPBOARD" button prompts the user to read from the hard disk (from the ... / ClipBoard) a file that was previously saved with the "SAVE CLIPBOARD" button.

The "SAVE CLIPBOARD" button prompts the user to save a file containing the clipboard data to the hard disk (in the ... / ClipBoard folder).